uuid: 61918b6e-069f-40b2-9ad9-a984fe616c9c
langcode: cs
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: xR6Mfflse7UW3DX4ivcMCzzcs4PM1mnl0bAOEEhVJPc
id: node.csgov_step_by_step
label: 'Krok za krokem'
description: ''
targetEntityType: node
cache: true
